name = "Mob Stages"
filename = "MobStages-1.12.2-2.0.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c91958ff817f256f6bc9834a462a227ff7ad190e"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2557662
project-id = 278359
